Subject: Re: Linux on IBM 9076 nodes

From: Anton Blanchard <[email-masked]>
Date: Sat, 10 Jan 2004 11:37:31 +1100

Hi,

> Our lab has recently acquired a 48-node IBM SP configuration based on
> 4-way "Winterhawk-II" Power3-2 wide nodes with 8 GB memory. I see on the
> Linuxppc site (boxes) that Linux is known to work on 9076-SP nodes
> (ours). How difficult is the port? IBM does not support Linux on the
> 9076 but does on the newer Power4 pSeries units.

We've booted linux on winterhawks in the past, there was one weird
problem where we allocated memory for RTAS too high but that should be
fixed.

As pointed out we have no support for the switch unfortunately.

One of our build machines here is a nighthawk (16 way 9076) and it works
nicely in case anyone has a cluster of these lying around :)

Anton

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/